How-to: PHP Wrapper for UPS API

deprecated
PHP Classes to integrate with UPS OnLine Tools. Developers require their own Developer and Access keys with UPS